\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{Diskrete Mathematik - Vorlesungsmitschrift}
	\author{Lars Quentin\hspace{3cm}Maik Wegener}
	\date{}
	\maketitle
	\vspace{-1.8cm}
	\tableofcontents
	
	
	%Kapitel 1: Grundbegriffe
	\title{}
	\author{}
	\date{\vspace{-4.0cm}16. Oktober 2017}
	\maketitle
	
	\input{../Kapitel_1_Grundlagen/VL_2017.10.16_1_Vorwort.tex}	
	\section{Grundbegriffe}
	\input{../Kapitel_1_Grundlagen/VL_2017.10.16_1.tex}	
	
	\date{\vspace{-4.0cm}18. Oktober 2017}
	\maketitle
	\input{../Kapitel_1_Grundlagen/VL_2017.10.18_1.tex}	
	
	\date{\vspace{-4.0cm}23. Oktober 2017}
	\maketitle
	\input{../Kapitel_1_Grundlagen/VL_2017.10.23_1.tex}	
	
	\date{\vspace{-4.0cm}25. Oktober 2017}
	\maketitle
	\input{../Kapitel_1_Grundlagen/VL_2017.10.25_1.tex}	
	
	\date{\vspace{-4.0cm}30. Oktober 2017}
	\maketitle
	\input{../Kapitel_1_Grundlagen/VL_2017.10.30_1.tex}		
	
	
	%Kapitel 2: Kombinatorik
	\date{\vspace{-4.0cm}30. Oktober 2017}
	\maketitle
	\section{Zählen und Kombinatorik}
	\input{../Kapitel_2_Kombinatorik/VL_2017.10.30_2.tex}	
	
	\date{\vspace{-4.0cm} 1. November 2017}
	\maketitle
	\input{../Kapitel_2_Kombinatorik/VL_2017.11.01_2.tex}	
	
	\date{\vspace{-4.0cm} 6. November 2017}
	\maketitle
	\input{../Kapitel_2_Kombinatorik/VL_2017.11.06_2.tex}	
	
	
	%Kapitel 3: Kombinatorik
	\date{\vspace{-4.0cm}08. November 2017}
	\maketitle
	\section{Rekursion}
	\input{../Kapitel_3_Rekursion/VL_2017.11.08_3.tex}	
	
	\date{\vspace{-4.0cm}13. November 2017}
	\maketitle
	\input{../Kapitel_3_Rekursion/VL_2017.11.13_3.tex}	
	
	\date{\vspace{-4.0cm}15. November 2017}
	\maketitle
	\input{../Kapitel_3_Rekursion/VL_2017.11.15_3.tex}	
	
	\date{\vspace{-4.0cm}20. November 2017}
	\maketitle
	\input{../Kapitel_3_Rekursion/VL_2017.11.20_3.tex}	
	
	\date{\vspace{-4.0cm}22. November 2017}
	\maketitle
	\input{../Kapitel_3_Rekursion/VL_2017.11.22_3.tex}	
	
	\date{\vspace{-4.0cm}27. November 2017}
	\maketitle
	\input{../Kapitel_3_Rekursion/VL_2017.11.27_3.tex}	
	
	
	%Kapitel 4: Kombinatorik
	\date{\vspace{-4.0cm}27. November 2017}
	\maketitle
	\section{Graphentheorie}
	\input{../Kapitel_4_Graphentheorie/VL_2017.11.27_4_Graphentheorie_Grundlagen}
	
	\date{\vspace{-4.0cm}29. November 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2017.11.29_4_Graphentheorie_Grundlagen_Euler}	
	
	\date{\vspace{-4.0cm}6. Dezember 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2017.12.06_4_Graphentheorie_Euler}
			
	\date{\vspace{-4.0cm}11. Dezember 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2017.12.11_4_Bipartite_Graphen_Baeume}	
	
	\date{\vspace{-4.0cm}13. Dezember 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2017.12.13_4_Graphen_Baeume_Binaerbaeume}	
	
	\date{\vspace{-4.0cm}18. Dezember 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2017.12.18_4_Wurzelbaume_Suchtheorie}	
	
	\date{\vspace{-4.0cm}20. Dezember 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2017.12.20_4_Kraft_Ungleichung}	
	
	\date{\vspace{-4.0cm}8. Januar 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2018.01.08_4}	
	
	\date{\vspace{-4.0cm}10. Januar 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2018.01.10_4}	
	
	\date{\vspace{-4.0cm}15. Januar 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2018.01.15_4}	
	
	\date{\vspace{-4.0cm}17. Januar 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2018.01.17_4}	
	
	\date{\vspace{-4.0cm}22. Januar 2017}
	\maketitle
	\input{../Kapitel_4_Graphentheorie/VL_2018.01.22_4}	
		
	
	\date{\vspace{-4.0cm}22. Januar 2018}
	\maketitle
	
	\section{Zahlentheorie}
	\input{../Kapitel_5_Zahlentheorie/VL_2018.01.22_5.tex}	
	
	\date{\vspace{-4.0cm}24. Januar 2017}
	\maketitle
	\input{../Kapitel_5_Zahlentheorie/VL_2018.01.24_5.tex}	
	
	
	\date{\vspace{-4.0cm}29. Januar 2017}
	\maketitle
	\input{../Kapitel_5_Zahlentheorie/VL_2018.01.29_5.tex}
	
	
	\date{\vspace{-4.0cm}31. Januar 2017}
	\maketitle
	\input{../Kapitel_5_Zahlentheorie/VL_2018.01.31_5.tex}		
		
\end{document}
